/* 2.0.0版本*/
/*封面*/
.frontCover {
    qrfullpage: 1;
}

.textbgColor1 {
    border: 1.5px solid #42AF49;
}

/*<h1>一级标题*/
h1.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.8em;
    text-align: center;
    text-indent: 0;
    color: #40AE48;
    margin-bottom: 2em;
}

.textbgColor2 {
    color: #ffffff;
    background: #40AE48;
}

.textbgColor3 {
    background: #FFF200;
}

  
/*<h2>二级标题*/
h2.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-indent: 0;
    color: #FF5151;
    margin-bottom: 1em;
}

/*<h3>三级标题*/
h3.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.4em;
    text-indent: 0em;
    margin: 1.2em 0 0.5em 0;
}

 
/*<h4>四级标题*/
h4.fourthTitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.2em;
    color: #A1C939;
    text-indent: 0;
    margin: 1em 0 0em 0;
}

/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 1em;
    background-color: #173978;
    color: #ffffff;
}

/*版权内容*/
.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    margin: 0;
}

/*正文内容*/
.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

/*引文内容*/
.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

/*粗体*/
.bold {
    font-weight: bold;
}

/*字色*/
.color {
    color: #3FAE48;
}

/*边框*/
.border {
    border: 1.5px dashed #3FAE48;
    padding: 0.5em;
    margin: 1em 0em;
}

.border1 {
    border: 1.5px dashed #F27185;
    padding: 0.5em;
    margin: 1em 0em;
}

/*背景色*/
.bgColor {
    background-color: #86C58B;
    padding: 0.5em;
    margin: 1em 0em;
}

.bgColor1 {
    background-color: #FBCDBB;
    padding: 0.5em;
    margin: 1em 0em;
}

.bgColor2 {
    background-color: #FFF9B8;
    padding: 0.5em;
    margin: 1em 0em;
    border: 1px dashed #42AF49;
}

/*插图、表格截图（不含图片标题或图片说明）*/
.bodyPic {
    text-align: center;
    margin: 1em auto;
}

/*图片说明*/
.imgdescript {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-align: center;
    margin: 0.3em 0;
    text-indent: 0;
}

/*行内图*/
.h-pic {
    height: 1.6em;
    vertical-align: middle;
}

/*全屏图*/
.qqreader-fullimg {
    qrfullpage: 1;
}

.left1 {
    font-weight: bold;
    font-size: 1em;
    color: #F27185;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}

/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic80 {
    text-align: center;
    margin: 1em 0;
}

/*居中*/
.width80 {
    width: 80%;
}